Bug 82634 - Wrong path in READMEs
Summary: Wrong path in READMEs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xpdf (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-24 08:40 UTC by Nakai
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-04 21:42:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xpdf-diff (2.53 KB, patch)
2003-01-24 08:41 UTC, Nakai
no flags Details | Diff

Description Nakai 2003-01-24 08:40:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
xpdf in Red Hat Linux changes path from /usr/local/share/xpdf
to /usr/share/xpdf, and from /usr/local/etc/xpdfrc to /etc/xpdfrc,
READMEs in xpdf-japanese, xpdf-chinese-*, xpdf-korean still
describes the previous wrong path.

The patch will be attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read README.
2. What is this saying?
3.
    

Additional info:

Comment 1 Nakai 2003-01-24 08:41:27 UTC
Created attachment 89566 [details]
xpdf-diff

Comment 2 Ngo Than 2003-02-04 21:42:24 UTC
It's fixed in 2.01-7. thanks


Note You need to log in before you can comment on or make changes to this bug.